<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body style="background-color : blue;">
    <h1>My Profile</h1>
    <article>Nama: {{ name }}</article>

    <article>NPM: {{ npm }}</article>

    <article>Tempat Kuliah: {{ kampus }}</article>

    <article>Hobi: {{ hobi }}</article>

    <article>Deskripsi Diri: {{ deskripsi }}</article>

	<a href="http://tinypic.com?ref=futdgj" target="_blank">
	<img src="http://i66.tinypic.com/futdgj.jpg" border="0" alt="Firdhan" width="200" height="300">
	</a>
	
	<h2>Right Person</h2>
	
	<article>Nama: {{ name_right }}</article>
	
	<article>NPM: {{ npm_right }}</article>

    <article>Tempat Kuliah: {{ kampus }}</article>

    <article>Hobi: {{ hobi_right }}</article>

    <article>Deskripsi Diri: {{ deskripsi_right }}</article>
	
	<a href="http://tinypic.com?ref=20jkh4" target="_blank">
	<img src="http://i67.tinypic.com/20jkh4.jpg" border="0" alt="Ananda Daffa" width="200" height="300">
	</a>
	
	<h3>Left Person</h3>
	
	<article>Tidak ada orang :')</article>
	
	<article>Nama: {{ name_left }}</article>
	
	<article>NPM: {{ npm_left }}</article>
	
	<article>Tempat Kuliah: {{ kampus }}</article>
	
	<article>Hobi: {{ hobi_left }}</article>
	
	<article>Deskripsi Diri: {{ deskripsi_left }}</article>


</body>
</html>
